sitetitle="Systemtest"
cookie_message="This site uses cookies to ensure you have the best experience on our website."
cookie_dismiss="Got it!"
cookie_link="Learn more"
index="Home"
projects="Projects"
repos="Repositories"
blog="Blog"
about="About us"
userarea="User area"
products="Products"
contact="Contact"
index_content="Hi there! This is a site where I test my projects, ocasionally post some stuff and write articles which I hope will offer help to some people (these are mostly in Hungarian). I also have a GIT repository, a small file share server (100MB lifetime storage for free) and a CI/CD pipeline.<br/>If you have any question or you just have something to say, feel free to write me!<br/>Have a good day!"
news="News"
loadmore="Load more!"
projects_content="Here you can find the projects I made."
view="View"
source="Source"
keywords="Keywords"
readmore="Read more"
login="Log in"
username="Username"
password="Password"
ok="Ok!"
welcome_back_1="Welcome back, "
welcome_back_2="!"
forget_user="Somebody else? Or just want to forget?"
remember="Remember me"
fileshare="File share"
profile="Profile"
orders="Orders"
messages="Messages"
adminarea="Administrator area"
logout="Log out"
name="Name"
files="Your files"
extension="Extension"
operations="Operations"
reference="Reference"
copytoclip="Copy to clipboard"
delete="Delete"
quota="Quota"
size="Size"
upload="Upload"
clear="Clear"
sure="Are you sure?"
owner="Owner"
date="Date"
published="Published"
tags="Tags"
tyes="Yes"
tno="No"
edit="Edit"
editor="Editor"
title="Title"
save="Save"
discard="Discard"
autosave="Auto save"
last_saved="Last saved"
new="New"
subject="Subject"
eng="English"
hun="Hungarian"
rou="Romanian"
id="ID"
accesslevel="Access level"
email="Email address"
encrypted="Encrypted"
ch_passwd="Change password"
ch_accesslevel="Change access level"
new_user="New user"
password_confirm="Confirm password"
cancel="Cancel"
enter_password="Please enter the new password!"
enter_accesslevel="Please enter the new accesslevel"
fullname="Full name"
emailspoiler="This address is only used to recover your account. It is not needed to set it, you can leave it empty."
status="Status"
set="Already set"
not_set="Not set"
profile_shipping_address_spoiler="If your shipping address is already set, we can't show it to you, because they are asymmetrically encrypted and the private key is stored off-site for maximum safety. If you want to update it, please set it below, all the previous entries will be deleted."
shipping_address_spoiler="The shipping addresses are stored safely encrypted with a 4096 bit asymetric RSA key. It can only be viewed when the coresponding private key is supplied. This key is stored off-site divided into multiple parts, owned by the administrators of this page. The parts are only paired when shipping your order. After your command is finalized all the shipping data will be removed from our database if you specifically doesn't save it for further use (by registering an account). The encryption keypair is changed periodically and the encryption/decryption is done on the client side, so maximum confidence can be assured."
shipping_name="Shipping and facturing name"
shipping_country="Country"
shipping_region="State/Province/Region"
shipping_city="City"
shipping_address_line1="Address line 1"
shipping_address_line2="Address line 2"
shipping_zip="Zip/Postal code"
shipping_email="Contact email"
shipping_phone="Phone number (with prefix)"
shipping_phone_example="ex: +40770000000"
shipping_address="Shipping address"
encrypting="Encryption"
confirm_delete_shipping="Are you sure you wan't to remove your shipping address? This will affect all your current orders which aren't in the shipped state yet."
delete_profile="Delete profile"
sure_2="Absolutely sure?"
sure_3="Totally?"
delete_profile_spoiler="If you delete your profile it will be unrecoverable. All the data which is related with your profile (this includes: username, your full name, email address, shipping address, all your files and your login history), but the orders you placed, your reviews and the messages you left won't be deleted, because they aren't linked to your account. But don't panic, they are completely anonymous. The invoices however will be kept for legal reasons."
get_all_profile_data="Get all my data!"
get_all_profile_data_spoiler="We offer you to download all the data which is stored in our database and can be linked to your profile (username, full name, email address, shipping address, login history and you previous data requests). All the data will be sent to you in email, so it is required to set a contact email address (you can delete it afterwards). If you want to receive your data encrypted, you can set a public PGP key, but it's not required. These requests are processed manually, so please be patient. It may take up to 2 weeks (but it's usually done in 3-5 days)."
pgp_public="Public PGP key"
date="Date"
finished="Finished"
userlist="User list"
requestlist="Request list"
ch_quota="Change quota"
enter_quota="Please enter the new quota"
unlimited="Unlimited"
finish="Finalize!"
send_message="Send message"
smessage="Message"
projectlist="Project list"
description="Description"
path="Path"
repository="Repository"
image="Image"

;Errors
error[1]="Wrong username or password!"
error[2]="Please fill in the reCaptcha!"
error[3]="Due to many failed login attempts, your IP address have been blocked for 10 minutes!"
error[4]="Your quota has been reached!"
error[5]="Your file is bigger than 500MB. Unfortunately we can't handle it."
error[6]="Something went wrong. Please try again later!"
error[7]="Nothing found with this ID."
error[8]="Passwords doesn't match."
error[9]="Username already taken."
error[10]="Something went wrong while we were deleting your profile. This probably lead to data corruption. Please contact us!"
error[11]="You already have a pending request. Please be patient!"
error[12]="The supplied PGP public key is not valid!"
error[404]="Page not found."
error[500]="You have no permission to access that page!"

;Messages
message[1]="Your login credintials have been removed successfully from this computer."
message[2]="You have been logged out successfully."
message[3]="File deleted successfully."
message[4]="Edit submitted successfully."
message[5]="Entry deleted successfully."
message[6]="User successfully created."
message[7]="Profile successfully edited."
message[8]="Password successfully updated."
message[9]="Shipping information successfully updated."
message[10]="Shipping information successfully added."
message[11]="Shipping information successfully deleted."
message[12]="Your profile has been deleted successfully. You won't be able to log in anymore. This process is irreversible."
message[13]="Request submitted successfully. Please be patient!"
message[14]="That's done, bro!"
message[15]="Project successfully created."
